{
	"format_version": "1.20.20",
	"minecraft:sequence_feature": {
		"description": {
			"identifier": "v360:end_forest"
		},
		"features": [
			"v360:end_forest_ground",
			"v360:end_tree1",
			"v360:end_tree2",
			"v360:end_tree3",
			"v360:end_tree4"
		]
	}
}